.post-body blockquote a {
     margin: 0 !important;
 }

.form-btn-submit .cancel {
    float: left;
    margin-left: 200px;
    color: black;
}
@media (max-width: 768px) {
    .form-btn-submit .cancel {
        float: left;
        margin-left: 200px;
        color: black;
        width: 170px;
    }
}

#mypage-complete .card-service a{
    margin-top: 100px;
    color: black;
}

.form-area input:focus {
    padding: 10px 15px 10px;
}
.form-area select:focus {
    padding: 7px 14px 6.5px;
    height: 40px;
}